-- 基础信息
base_info = {
	group_id = 133309443
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 443003, monster_id = 26090601, pos = { x = -2310.362, y = -41.629, z = 5893.866 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 443002, gadget_id = 70330396, pos = { x = -2311.895, y = -41.381, z = 5892.911 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 443001, monster_id = 28020604, pos = { x = -2331.164, y = -48.085, z = 5921.211 }, rot = { x = 0.000, y = 224.050, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 443003 },
		gadgets = { 443002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
